Public Class Form1
    Dim word As String
    Sub Run(ByVal length As Short)
        '請在此撰寫可輸出跑馬燈文字的程式碼
        '請先設定每次執行此副程式時的空白字元個數
        '接著再利用If-Then-Else判斷敘述來控制跑馬燈文字的顯示
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
10:     word = TextBox1.Text
20:     Timer1.Enabled = True
    End Sub

    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick
30:     Call Run(Len(word))
    End Sub
End Class
